petsc-3.4.2 2013-07-02

# PFDestroy

Destroys PF context that was created with PFCreate().

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFDestroy(PF *pf)

Collective on PF

### Input Parameter

pf -the function context

### Keywords

PF, destroy

### See Also

PFCreate(), PFSet(), PFSetType()

Level:beginner
Location:src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex4.c.html
src/snes/examples/tutorials/ex22.c.html